API ReferenceGeneral
Retrieve specific VICAL
GET
Retrieves a specific VICAL from the requested ecosystem by providing the VICAL version identifier.
This endpoint is intended for public consumption, and as such does not require authentication.
ecosystemId*stringThe UUID of the ecosystem
Format
uuidvicalIssueId*integerUnique identifier of a specific VICAL version. This numeric value is continuously increased whenever a VICAL is created.
Format
int32VICAL retrieved
response?fileapplication/cborFormat
binarycurl -X GET 'https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/vicals/public/1337'"string"How would you rate this page?
Retrieve all VICALs GET
Retrieves all VICALs available in the requested ecosystem. This endpoint is intended for public consumption, and as such does not require authentication.
Retrieve latest VICAL GET
Retrieves the latest VICAL from the requested ecosystem. This endpoint is intended for public consumption, and as such does not require authentication.